<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cr-50">Cr-50</h1>
<p>Element: Chromium (Z = 24); natural abundance: 4.3 %</p>
<p>Results found: (12) [‘j32’, ‘j4t0’, ‘j311’, ‘t21’, ‘j22’, ‘j4t1’, ‘jnd40’, ‘j33’, ‘b71’, ‘j4t2’, ‘jnd50’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.8; Collisions: 1.31345e+01 +/- 0.0 %</p>
<p>b80 time: 9.4; Collisions: 1.29761e+01 +/- 0.0 %</p>
<p>j33 time: 9.5; Collisions: 1.30328e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.7; Collisions: 1.30257e+01 +/- 0.0 %</p>
<p>t21 time: 9.1; Collisions: 1.30685e+01 +/- 0.1 %</p>
<p>b71 time: 9.2; Collisions: 1.29720e+01 +/- 0.1 %</p>
<p>j32 time: 9.1; Collisions: 1.30370e+01 +/- 0.0 %</p>
<p>j311 time: 9.2; Collisions: 1.32456e+01 +/- 0.0 %</p>
<p>j22 time: 10.4; Collisions: 1.29460e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.3; Collisions: 1.30226e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.7 % (refs), 3.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 4.4 %</p>
<p>jnd50: rms = 4.5 %</p>
<p>j33: rms = 4.7 %</p>
<p>b80: rms = 4.4 %</p>
<p>jnd40: rms = 5.5 %</p>
<p>j22: rms = 10.0 %</p>
<p>j311: rms = 8.3 %</p>
<p>j32: rms = 4.6 %</p>
<p>b71: rms = 4.4 %</p>
</body>
</html>
